Bug 79586 - Writer documents "brownout" except in Preview
Summary: Writer documents "brownout" except in Preview
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.2.4.2 release
Hardware: Other macOS (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 79720 (view as bug list)
Depends on:
Blocks:
 
Reported: 2014-06-03 11:30 UTC by dnlevet3
Modified: 2015-02-11 19:59 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
attachment received from the author (50.71 KB, application/vnd.oasis.opendocument.text)
2014-06-07 10:49 UTC, Yousuf Philips (jay) (retired)
Details
attachment-19931-0.html (2.70 KB, text/html)
2014-06-07 11:56 UTC, dnlevet3
Details
attachment-19931-1.dat (1 bytes, multipart/alternative)
2014-06-07 11:56 UTC, dnlevet3
Details
Screengrab as requested.tiff (226.94 KB, image/tiff)
2014-06-07 11:56 UTC, dnlevet3
Details

Note You need to log in before you can comment on or make changes to this bug.
Description dnlevet3 2014-06-03 11:30:41 UTC
After having worked perfectly in past, now, on opening documents with intention to edit, the page is uniformly brown with no text visible. On using the Preview button, the text reappears normally but editing is not allowed in Preview mode.
Comment 1 Yousuf Philips (jay) (retired) 2014-06-06 18:43:49 UTC
Can you please provide us with the version of LibreOffice this is currently happening in and what was the previous version it worked correctly in. Also if you can send us a screenshot. Does this happen to all documents or just a particular document?
Comment 2 Yousuf Philips (jay) (retired) 2014-06-06 21:00:46 UTC
*** Bug 79720 has been marked as a duplicate of this bug. ***
Comment 3 Yousuf Philips (jay) (retired) 2014-06-07 10:49:51 UTC
Created attachment 100601 [details]
attachment received from the author

Response received from the author:
-----------------------------------------

Current version of word processor is 4.2.4.2
I have just now written a test document and placed it in a folder alongside other documents exhibiting the problem but on opening this test document it is perfectly normal.
All previous documents now have the bug ... even those saved in folders well before the bug was first noticed.
I regret I cannot remember when I upgraded to the present version.
I attach a copy of a document displaying the bug.    I also attach a screen grab of the same document which displays the text of the same
document after I have clicked on the Preview button. (But as previously mentioned no editing is possible in Preview).
Thank you for your ongoing help !     Dennis Levet
Comment 4 Yousuf Philips (jay) (retired) 2014-06-07 10:58:48 UTC
Hi Dennis,

I opened the document you sent but didnt see any problem with it on Linux or Windows. Unfortunately the screengrab you sent was an empty file, so please send a screengrab of how the document appears when your not in preview mode. Yes preview mode does not have editing capabilities, as its only for viewing.
Comment 5 dnlevet3 2014-06-07 11:56:01 UTC
Created attachment 100602 [details]
attachment-19931-0.html

Thanks Jay for your prompt response. I am attaching a screengrab of how the
document appears when not in Preview mode and hope that it does not revert
to an empty file as my last screengrab did.
Computers are funny things,   at least this 90 year old thinks so !
Dennis       (10 p.m. here so will be off air for a bit)


On Sat, Jun 7, 2014 at 8:58 PM, <bugzilla-daemon@freedesktop.org> wrote:

>  Jay Philips <philipz85@hotmail.com> changed bug 79586
> <https://bugs.freedesktop.org/show_bug.cgi?id=79586>
>  What Removed Added  CC   iplaw67@yahoo.co.uk
>
>  *Comment # 4 <https://bugs.freedesktop.org/show_bug.cgi?id=79586#c4> on
> bug 79586 <https://bugs.freedesktop.org/show_bug.cgi?id=79586> from Jay
> Philips <philipz85@hotmail.com> *
>
> Hi Dennis,
>
> I opened the document you sent but didnt see any problem with it on Linux or
> Windows. Unfortunately the screengrab you sent was an empty file, so please
> send a screengrab of how the document appears when your not in preview mode.
> Yes preview mode does not have editing capabilities, as its only for viewing.
>
>  ------------------------------
> You are receiving this mail because:
>
>    - You reported the bug.
>
>
Comment 6 dnlevet3 2014-06-07 11:56:02 UTC
Created attachment 100603 [details]
attachment-19931-1.dat
Comment 7 dnlevet3 2014-06-07 11:56:02 UTC
Created attachment 100604 [details]
Screengrab as requested.tiff
Comment 8 Alex Thurgood 2014-06-07 14:32:33 UTC
The document consists of a single table, which extends over multiple pages.

Having never seen the problem on Mac with LO, the only thing I can think of is that you have somehow 

- selected the whole table by accident ; or
- changed the background colour of the cells, or the table, to be that strange gray colour ; or

- some other as yet unknown to me possibility.

On my Linux rig, the file opens fine, even if it looks a little strange with the font choice, will test on OSX
Comment 9 Alex Thurgood 2014-06-07 14:58:44 UTC
File opens correctly in LO 

Version: 4.2.3.3
Build ID: 882f8a0a489bc99a9e60c7905a60226254cb6ff0


Alex
Comment 10 Alex Thurgood 2014-06-07 15:17:47 UTC
File also opens correctly for me in LO 4242
Comment 11 Alex Thurgood 2014-06-07 15:22:21 UTC
dnlevet3 : we're going to need more information, I'm afraid, on what exactly it is that you're doing with this file.

A quick suggestion :
 - quit LO
 - delete the LO user profile from /Users/<myname>/Library/Application Support/
 - restart LO, a new user profile folder will be created
 - reload your document and report back with results
Comment 12 Alex Thurgood 2014-06-09 11:55:40 UTC
dnlevet3 :

Following a question on AskLibreOffice, have you, by any chance, at any time, inserted / removed a comment from a spanned cell in your table ?
Comment 13 QA Administrators 2015-01-10 18:06:40 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 14 QA Administrators 2015-02-11 19:52:49 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 15 QA Administrators 2015-02-11 19:59:15 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11